html,body,div,ul,li,dd,dt,p,span,button,input,i,a,img{
	margin:0;
	padding: 0;
}
body{
	
}
ul,li,dd,dt{
	list-style: none;

}
a{
	text-decoration: none;
}
.left{
	float:left;
}
input,button{
	border: none;
	outline: none;
	background: none;
	display: block;
	
}
input[type=checkbox] {

}
img{
	border:none;
}
textarea{resize:none;overflow:hidden;}
body{
	font-size: 12px;font-family: 'Helvetica Neue',Helvetica,sans-serif;
}
.handedness{
	cursor: pointer;
}
.hideBox{
	display: none;
}
.color-d2{
	background: #d2d2d2
}
.color_re{
	background: #f2f2f2
}
	

